[Library]
others = $MODEL_TECH/../modelsim.ini
SmartFusion2 = D:/Libero_SoC_11_7/Designer/lib/modelsim/precompiled/vlog/SmartFusion2


syncad_vhdl_lib = D:\Libero_SoC_11_7\Designer/lib/actel/syncad_vhdl_lib

[vcom]
VHDL93 = 1

[vsim]
IterationLimit = 5000
